html {
  font-size: 12px;
  font-family: 'Calibri';
  text-align: justify;
  background-color: turquoise;
}


h1 {
  font-size: 60px;
  text-align: center;
}

h2 {
  font-size: 30px;
  text-align: left;
}

body {
  width: 67%;
  margin: 0 auto;
  background-color: white;
  padding: 0 20px 20px 20px;
  border: 0px;
  text-align: justify;
}

p {
  font-size: 16;
}